Bug 979090 - [abrt] gedit-3.6.2-1.fc18: g_type_check_instance_cast: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.6.2-1.fc18: g_type_check_instance_cast: Process /usr/bin/gedit...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:f5d2eb7f1d2045c20d1f8cb9b13...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-27 10:58 EDT by Randy Barlow
Modified: 2014-02-05 16:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:59:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.37 KB, text/plain)
2013-06-27 10:59 EDT, Randy Barlow
no flags Details
File: cgroup (130 bytes, text/plain)
2013-06-27 10:59 EDT, Randy Barlow
no flags Details
File: core_backtrace (2.94 KB, text/plain)
2013-06-27 10:59 EDT, Randy Barlow
no flags Details
File: dso_list (16.58 KB, text/plain)
2013-06-27 10:59 EDT, Randy Barlow
no flags Details
File: environ (1.85 KB, text/plain)
2013-06-27 10:59 EDT, Randy Barlow
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-27 10:59 EDT, Randy Barlow
no flags Details
File: maps (72.91 KB, text/plain)
2013-06-27 10:59 EDT, Randy Barlow
no flags Details
File: open_fds (3.36 KB, text/plain)
2013-06-27 10:59 EDT, Randy Barlow
no flags Details
File: proc_pid_status (946 bytes, text/plain)
2013-06-27 10:59 EDT, Randy Barlow
no flags Details
File: var_log_messages (331 bytes, text/plain)
2013-06-27 10:59 EDT, Randy Barlow
no flags Details

  None (edit)
Description Randy Barlow 2013-06-27 10:58:57 EDT
Version-Release number of selected component:
gedit-3.6.2-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        gedit
crash_function: g_type_check_instance_cast
executable:     /usr/bin/gedit
kernel:         3.9.5-201.fc18.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 g_type_check_instance_cast at gtype.c:3992
 #1 info_button_style_updated at gtksourcecompletion.c:2876
 #6 _gtk_widget_style_context_invalidated at gtkwidget.c:13973
 #7 _g_closure_invoke_va at gclosure.c:840
 #10 gtk_style_context_do_invalidate at gtkstylecontext.c:3004
 #11 _gtk_style_context_validate at gtkstylecontext.c:3201
 #15 gtk_container_idle_sizer at gtkcontainer.c:1660
 #21 gtk_main at gtkmain.c:1160
 #22 gedit_main at gedit.c:205
Comment 1 Randy Barlow 2013-06-27 10:59:00 EDT
Created attachment 766192 [details]
File: backtrace
Comment 2 Randy Barlow 2013-06-27 10:59:02 EDT
Created attachment 766193 [details]
File: cgroup
Comment 3 Randy Barlow 2013-06-27 10:59:05 EDT
Created attachment 766194 [details]
File: core_backtrace
Comment 4 Randy Barlow 2013-06-27 10:59:11 EDT
Created attachment 766195 [details]
File: dso_list
Comment 5 Randy Barlow 2013-06-27 10:59:13 EDT
Created attachment 766196 [details]
File: environ
Comment 6 Randy Barlow 2013-06-27 10:59:16 EDT
Created attachment 766197 [details]
File: limits
Comment 7 Randy Barlow 2013-06-27 10:59:18 EDT
Created attachment 766198 [details]
File: maps
Comment 8 Randy Barlow 2013-06-27 10:59:20 EDT
Created attachment 766199 [details]
File: open_fds
Comment 9 Randy Barlow 2013-06-27 10:59:23 EDT
Created attachment 766200 [details]
File: proc_pid_status
Comment 10 Randy Barlow 2013-06-27 10:59:25 EDT
Created attachment 766201 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 09:10:34 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:59:43 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.